RADS 2022 - Bug #5281

Arrival Notification /Departure Notification> in review page > text field is showing blank
11/30/2022 11:48 AM - Pravin J

Status: Resolved Start date: 11/30/2022
Priority: Normal Due date:

Assignee: satyam vishwakarma % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 12/01/2022 12:34 PM - Pravin J

- Subject changed from Arrival Notification > in review page > text field is showing blank to Arrival Notification /Departure Notification> in review page >
text field is showing blank

#2 - 12/06/2022 03:46 PM - satyam vishwakarma

- Status changed from New to In Progress

#3 - 12/06/2022 05:36 PM - satyam vishwakarma

- Status changed from In Progress to Resolved
